{% load static %}

<div id="contacts" class="black-bg-div">
	<div class="content">
		<div class="contact-container">
			<div class="flex-center">
				<div class="col-contacts">
					<img src="{% static 'story4/images/line.jpg' %}" class="img-contact">
					<h4 class="serif-text">tsaqif_naufal</h4>
				</div>
				<div class="col-contacts">
					<img src="{% static 'story4/images/instagram.jpg' %}" class="img-contact">
					<h4 class="serif-text">tsqfnfl</h4>
				</div>
				<div class="col-contacts">
					<img src="{% static 'story4/images/whatsapp.png' %}" class="img-contact">
					<h4 class="serif-text">082360045231</h4>
				</div>
				<div class="col-contacts">
					<img src="{% static 'story4/images/gmail.jpg' %}" class="img-contact">
					<h4 class="serif-text">tsaqifnaufal91@gmail.com</h4>
				</div>
			</div>
		</div>

		<span id="footer-divider"></span>
		<p class="paragraph-option copyright">© 2019 Tsaqif Naufal | All rights reserved</p>
	</div>
</div>